
@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a
{
	text-decoration: none;
	color: #955;
}

strong, b
{
	font-weight: bold;
}


.clearfix
{
	clear: both;
}

/* fonts */

@font-face
{
	font-family: 'FamiliarProBold';
	src: url( '../fonts/FamiliarProBold.eot' );
	src: local( "Familiar Pro Bold" ), url( '../fonts/FamiliarProBold.otf' ) format('opentype');
	font-weight: bold;
	font-style: normal;
}


/* core layout */

#sub-crage
{
	background: #EEE;
	min-width: 950px;
}
#mid-crage { }
#crage { }

#crage-logo-wrapper
{
	background: url( "../images/topBack.jpg" ) #111;
}
#crage-logo { margin: 0 auto; width: 875px; }

#crage-logo-image
{
	box-shadow: rgba( 155, 199, 255, 1 ) 0px 0px 50px;
	background: rgba( 155, 199, 255, 0.5 );
}

#crage-menu-wrapper
{
	font-size: 22px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 35px;
	min-width: 800px;
	height: 35px;
	background: #000;
	padding: 0 10px;
}
#crage-menu { margin: 0 auto; width: 950px; }
#crage-pre-menu
{
	background: url( "../images/menuGradients.png" );
	height: 35px;
	margin-top: -35px;
}
#crage-post-menu
{
	background: url( "../images/menuGradients.png" );
	background-position: 0 -35px;
	height: 34px;
}

.crage-menu-side
{
	font-size: 24px;
	color: #8b3d3d;
	float: left;
	line-height: 31px;
	text-align: center;
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: default;
}

#crage-menu .menu
{
	display: inline;
}

#crage-menu .menu li
{
	float: left;
}

#crage-menu .menu li a
{
	display: inline-block;
	min-width: 90px;
	height: 35px;
	padding: 0 5px;
	text-align: center;
	color: #DDD;
	text-decoration: none;
	text-shadow: 0px -8px 7px #222;
}

#crage-menu .menu li.active a
{
	font-weight: bold;
	text-shadow: 0px -8px 7px #333;
}

#crage-menu .menu li a:hover,
#crage-menu .menu li a.active:hover,
#crage-menu .menu li a:active
{
	background: #D07007;
	text-shadow: 1px 1px 7px #FFF;
}

#crage-menu .menu ul li a
{
	background: #ccc;
}
#crage-menu .menu ul
{
	display: none;
}


#crage-content { margin: -20px auto 0 auto; width: 950px; }
#crage-main
{
	width: 600px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	padding: 10px 35px;
	color: #000;
	line-height: 1.5;
	font-size: 14px;
}

#crage-right
{
	background: #EEE;
	margin: 10px 20px 20px 20px;
	width: 220px;
	float: right;
}
#crage-right .module
{
	font-family: Georgia, serif;
	margin-bottom: 20px;
	line-height: 1.5;
	font-size: 14px;
}
#crage-right .module:hover
{
	border-left-color: #666;
}


#crage-footer
{
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	min-width: 800px;
	height: 15px;
	background: #222;
	border: 1px solid #444;
	padding: 10px;
	padding-left: 40px;
	color: #AAA;
}
#crage-pre-footer
{
	background: url( "../images/menuGradients.png" );
	height: 35px;
}
#crage-post-footer
{
	background: url( "../images/menuGradients.png" );
	background-position: 0 -35px;
	height: 34px;
}


h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	font-family: FamiliarProBold, sans-serif;
	text-decoration: none;
	display: inline-block;
}
h1, h1 a{ font-size: 32px; }
h2, h2 a{ font-size: 25px; }
h3, h3 a{ font-size: 20px; }
h4, h4 a{ font-size: 16px; }
h5, h5 a{ font-size: 14px; }
h6, h6 a{ font-size: 12px; }

.module h2.module-title
{
	margin-left: -4px;
	margin-top: -4px;
	font-size: 15px;
	color: #000;
	letter-spacing: 1px;
	text-shadow: 0px 1px 0px #FFF;
}

.crage-main ul { margin-left: 24px; list-style: disc; }

.crage-main dd
{
	float: right;
	display: inline-block;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
dd.createdby
{
	float: left;
}
.crage-main dd i
{
	font-size: 80%;
	vertical-align: top;
	color: #555;
	text-shadow: 0px 1px 0px #FFF;
}

.contact-form dt
{
	clear: left;
	font-family: Helvetica, Arial, sans-serif;
}
.contact-form dt label
{
	background: #E4E4E4;
	display: block;
	margin-top: 16px;
	width: 200px;
	padding: 0 12px;
	float: left;
	line-height: 22px;
}
.contact-form dd
{
	margin-top: 14px;
	float: left;
	padding: 0;
}
.contact-form dd input,
.contact-form dd textarea
{
	margin-left: 0px;
}
.contact-form dd input[type=checkbox] { margin: 6px; }
.contact-form dt label.invalid { color: #A11; font-weight: bold; }

.tip-wrap
{
	font-family: Helvetica, Arial, sans-serif;
	background: #333;
	border: 1px solid #444;
	color: #aaa;
	opacity: 0.8;
}
.tip-title
{
	font-size: 16px;
	font-family: Georgia, serif;
	padding: 6px;
}
.tip-text
{
	font-size: 12px;
	padding: 6px;
}

p
{
	margin: 8px 0;
	text-align: justify;
}


.blog h2, .item-page h2
{
	display: block;
	margin-top: 8px;
}

.blog .headWrap h2,
.item-page .headWrap h2,
.blog-featured .headWrap h2
{
	border: none;
	margin: 0;
	display: inline;
}
.blog .headWrap,
.item-page .headWrap,
.blog-featured .headWrap
{
	display: block;
	margin: 12px 0 0px 0;
	padding: 0;
}
.blog-featured .headWrap h2 { float: left; }

.headLine
{
	margin-left: -35px;
	width: 700px;
	height: 4px;
}

.item-separator
{
	margin: 16px 80px;
	height: 1px;
}

.breadcrumbs, .breadcrumbs a
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	letter-spacing: 4px;
	color: #666;
}

.gamelistitem
{
	background-repeat: no-repeat;
	background-color: #111;
	color: #EEE;
	min-height: 140px;
	margin: 20px 0;
	position: relative;
}
.gamelistitem h4
{
	letter-spacing: 1px;
	padding: 4px 8px;
	background-color: #000;
	opacity: 0.8;
	position: absolute;
	left: 12px;
	top: 12px;
}
.gamelistitem h4
{
	font-family: FamiliarProBold;
	font-size: 24px;
	max-width: 225px;
}
.gamelistitem p
{
	float: right;
	padding: 6px 10px;
	margin: 0;
	width: 340px;
}
.gamelistitem:hover { background-color: #333; }
.gamelistitem:hover h4 { background-color: #333; opacity: 1; text-shadow: 0px -1px 2px #111; }
.gamelistitem, .gamelistitem * { cursor: pointer; }


.introimage img
{
	margin: 16px;
	box-shadow: 0px 0px 3px #333;
	border: 1px solid #CCC;
}


.item-page ul
{
	list-style-type: disc;
	padding-left: 24px;
}
.item-page > h3
{
	font-style: italic;
}
.item-page > p a
{
	font-weight: bold;
	text-decoration: underline;
	color: #DE3A3A;
}

a.jwDisqusListingCounterLink, .readmore a, p a
{
	color: #B20707;
}
a:hover
{
	color: #CE3A00;
	text-decoration: underline;
}


.mod-articles-category-title *
{
	color: #CCC;
}

.contact h3
{
	display: none;
}
.subheading-category, .contact h3:first-child
{
	display: block;
	letter-spacing: 8px;
	width: 100%;
	text-align: right;
	text-transform: lowercase;
	font-family: "Michroma", Helvetica, Arial, sans-serif;
	color: #CCC;
	text-shadow: 0px -1px 0px #AAA;
}


.infoBlock
{
	box-shadow: 0px 0px 13px #DDD;
	margin: 16px 0;
}
.infoBlockHeader
{
	padding: 6px 18px;
	font-size: 18px;
	background: url( '../images/danger.png' );
	text-shadow: 0px 0px 3px #111;
	color: #EEE;
}
.infoBlockContent
{
	font-family: Helvetica, Tahoma, sans-serif;
	padding: 6px 12px;
	color: #333;
	font-size: 12px;
}


.downloadBlock
{
	display: block;
	margin: 16px 16px;
	background: #222;
	padding: 8px;
}
.downloadBlock:hover
{
	background: #771712;
}
.downloadBlock span
{
	display: inline-block;
	line-height: 32px;
	vertical-align: top;
	font-family: FamiliarProBold, sans-serif;
	font-size: 18px;
	color: #EEE;
	padding: 0 8px;
}


.galleryWrapper
{
	display: inline-block;
	margin: 8px 0;
	box-shadow: 0px 0px 13px #DDD;
}
.galleryFrame
{
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	margin: 8px;
}
.gallerySlide
{
}
.galleryImgTitle
{
	background: url( "../images/menuGradients.png" );
	background-position: 0 -70px;
	color: #B20707;
	text-align: center;
	font-family: "Michroma", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-shadow: 0px 1px 0px #FFD4D0;
}
.galleryBar
{
	background: #DDD;
	padding: 4px;
}
.galleryBarSlide > a
{
	vertical-align: top;
	text-decoration: none;
}
.galleryBarSlide > a > img
{
	margin: 3px;
	border: 1px solid #CCC;
}
.galleryBarSlide > a > img:hover
{
	margin: 1px;
	border: 3px solid #B21;
}
.galleryBarSlide > a > img.active
{
	margin: 3px;
	border: 1px solid #B21;
}

